* {
   padding:0;
   margin:0;
}

html {
	background-image:url(img/texture-sm.jpg);
}

body {
	font-family: Arial, Helvetica, sans-serif;

}

p {
	font-size:11.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}

h1 {
	font-size: 140%;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 125%;
}

h4 { 
	font-size: 120%;
}

a {
	text-decoration:none;
	color:#CC0000;
}

a:visited {
	color:#CC3300;
}

b {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.bg-color-blue {
	background-color:#aaaaff;
}
.bg-color-green {
	background-color:#66CC33;
}
.bg-color-red {
	background-color:#CC3300;
}
.bg-color-yellow {
	background-color:#FFCC00;
}



/*    DIVS     */



#container {
	margin: 0 auto;
	width: 798px;
	background-color: #fff; 
	border: #351963 3px solid;
}

#center {
	margin: 0 auto;
}

#header {
	float:left;
	background-image:url(img/banner.jpg);
	width: 798px;
	height: 99px;
}	

#navigation {
	float:left;
	width:798px;
	background-color: #fff;
}
#navigation ul {
	margin: 0 65px 0 0;
	text-align:left;
}

#navigation li {
	font-family:Arial, Helvetica, sans-serif;
	display:inline;
	list-style-image:none;
	font-weight:bold;
	color:#000;
	font-size:90%;
	padding-left: 65px;
}

#breadcrumbs {
	float:left;
	width:798px;
	height: 27px;
	background-image:url(img/breadcrumb.jpg);
}

#breadcrumbs p {
	margin:5px;
	padding: 0 0 3px 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:90%;
}

#main {
	float:left;
	width: 765px;
	margin: 0 15px 15px 15px;
	background-image:url(img/body-bg-repeat.jpg);
}

#main h1 {
	background-image:url(img/body-bg.jpg);
	font-size: 140%;
	margin-top: 0px;
	padding: 10px 0px 5px 10px;
}

#main-left {
	float:left;
	width: 375px;
	padding: 5px 0 0 15px;
	border-right:thin;
	border-color:#fed259;
	border-right-style:solid;
}

#text {
	float:left;
	width: 370px;
	margin: 0px;
}

#text ul {
	margin-left:25px;
	list-style:square;
	list-style-position:outside;
	font-size:11.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;

}

#text2 {
	float:left;
}

#hours {
	float: left;
	width: 215px;
	height: 153px;
}

#weather {
	float: left;
	width: 128px;
	height: 140px;
	/*background-image:url(img/weather.jpg);*/
	background-repeat:no-repeat;
	padding: 2px 0 0 3px;
}

#main-right {
	float:left;
	width: 350px;
}

#main-right ul {
	margin-left:25px;
	list-style:square;
	list-style-position:outside;
	font-size:11.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}

#store-pic {
	float:left;
	width: 355px;
	margin: 5px 0 0 5px ;
}

#payment {
	float:left;
	width: 355px;
	margin:5px 0 5px 5px; 
}

#main-bottom {
	float:left;
	width: 763px;
	height: 11px;
	background-image:url(img/body-bg-bottom.jpg);
}

#footer {
	float:left;
	background-image:url(img/footer.jpg);
	width: 798px;
	height: 26px;
}

#footer p{
	margin: 6px 0 3px 3px;
	color:#fff;
}

#map {
	margin-left: 35px;
}